<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.apache.maven" slot="main">

  <resources>
    <resource-root path="maven-aether-provider-3.3.9.jar"/>
    <resource-root path="maven-artifact-3.3.9.jar"/>
    <resource-root path="maven-builder-support-3.3.9.jar"/>
    <resource-root path="maven-compat-3.3.9.jar"/>
    <resource-root path="maven-core-3.3.9.jar"/>
    <resource-root path="maven-model-builder-3.3.9.jar"/>
    <resource-root path="maven-model-3.3.9.jar"/>
    <resource-root path="maven-plugin-api-3.3.9.jar"/>
    <resource-root path="maven-repository-metadata-3.3.9.jar"/>
    <resource-root path="maven-settings-builder-3.3.9.jar"/>
    <resource-root path="maven-settings-3.3.9.jar"/>
  </resources>

  <dependencies>
    <module name="com.google.guava" slot="main" services="import"/>
    <module name="javax.api" slot="main" services="import"/>
    <module name="javax.inject.api" slot="main" services="import"/>
    <module name="org.apache.commons.lang3" slot="main" services="import"/>
    <module name="org.apache.maven.wagon" slot="main" services="import"/>
    <module name="org.codehaus.plexus" slot="main" services="import"/>
    <module name="org.eclipse.aether" slot="kie" services="import"/>
    <module name="org.eclipse.sisu" slot="main" services="import"/>
    <module name="org.sonatype.plexus" slot="main" services="import"/>
  </dependencies>
</module>
